/* CSS Document */

a, img { padding: 0; margin: 0; }

img { border: 0 none; }

form { margin: 0; padding: 0; }

h1 {
	margin: 0; padding-bottom: 8px;
	color: #0B55C4; font-size: 20px; font-weight: bold;
}

h3 {
	font-size: 13px;
}

a, visited{
color:#ff890b; text-decoration:none; 	
}

fieldset {
	margin-bottom: 10px;
	border: 1px #ccc solid;
	padding: 5px;
	text-align: left;
}

fieldset p {  margin: 10px 0px;  }

legend    {
	color: #0B55C4;
	font-size: 12px;
	font-weight: bold;
}

input, select { font-size: 10px;  border: 1px solid silver; }
textarea      { font-size: 11px;  border: 1px solid silver; }
button        { font-size: 10px;  }

input.disabled { background-color: #F0F0F0; }

input.button  { cursor: pointer;   }

input:focus,
select:focus,
textarea:focus { background-color: #ffd }

/* -- overall styles ------------------------------ */

#border-top.h_green          { background: url(../images/h_green/j_header_middle.png) repeat-x; }
#border-top.h_green div      { background: url(../images/h_green/j_header_right.png) 100% 0 no-repeat; }
#border-top.h_green div div  { background: url(../images/h_green/j_header_left.png) no-repeat; height: 54px; }

#border-top.h_teal          { background: url(../images/h_teal/j_header_middle.png) repeat-x; }
#border-top.h_teal div      { background: url(../images/h_teal/j_header_right.png) 100% 0 no-repeat; }
#border-top.h_teal div div  { background: url(../images/h_teal/j_header_left.png) no-repeat; height: 54px; }

#border-top.h_cherry          { background: url(../images/h_cherry/j_header_middle.png) repeat-x; }
#border-top.h_cherry div      { background: url(../images/h_cherry/j_header_right.png) 100% 0 no-repeat; }
#border-top.h_cherry div div  { background: url(../images/h_cherry/j_header_left.png) no-repeat; height: 54px; }

#border-top .title {
	font-size: 22px; font-weight: bold; color: #fff; line-height: 44px;
	padding-left: 180px;
}

#border-top .version {
	display: block; float: right;
	color: #fff;
	padding: 25px 5px 0 0;
}

#border-bottom 			{ background: url(../images/j_bottom.png) repeat-x; }
#border-bottom div  		{ background: url(../images/j_corner_br.png) 100% 0 no-repeat; }
#border-bottom div div 	{ background: url(../images/j_corner_bl.png) no-repeat; height: 11px; }

#footer .copyright { margin: 10px; text-align: center; }

#header-box  { border: 1px solid #ccc; background: #f0f0f0; }

#content-box {
	border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;
}

#content-box .padding  { padding: 10px 10px 0 10px; }

#toolbar-box 			{ background: #fbfbfb; margin-bottom: 10px; }

#submenu-box { background: #f6f6f6; margin-bottom: 10px; }
#submenu-box .padding { padding: 0px;}


/* -- status layout */
#module-status      { float: right; }
#module-status span { display: block; float: left; line-height: 16px; padding: 4px 10px 0 22px; margin-bottom: 5px; }

#module-status { background: url(../images/mini_icon.png) 3px 5px no-repeat; }
.legacy-mode{ color: #c00;}
#module-status .preview 			  { background: url(../images/menu/icon-16-media.png) 3px 3px no-repeat; }
#module-status .unread-messages,
#module-status .no-unread-messages { background: url(../images/menu/icon-16-messages.png) 3px 3px no-repeat; }
#module-status .unread-messages a  { font-weight: bold; }
#module-status .loggedin-users     { background: url(../images/menu/icon-16-user.png) 3px 3px no-repeat; }
#module-status .logout             { background: url(../images/menu/icon-16-logout.png) 3px 3px no-repeat; }

/* -- various styles -- */
span.note {
	display: block;
	background: #ffd;
	padding: 5px;
	color: #666;
}

/** overlib **/

.ol-foreground {
	background-color: #ffe;
}

.ol-background {
	background-color: #6db03c;
}

.ol-textfont {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666;
}

.ol-captionfont {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #fff;
	font-weight: bold;
}
.ol-captionfont a {
	color: #0b5fc6;
	text-decoration: none;
}

.ol-closefont {}

/** toolbar **/

div.header {
	font-size: 22px; font-weight: bold; color: #0B55C4; line-height: 48px;
	padding-left: 55px;
	background-repeat: no-repeat;
	margin-left: 10px;
}

div.header span { color: #666; }

div.configuration {
	font-size: 14px; font-weight: bold; color: #0B55C4; line-height: 16px;
	padding-left: 30px;
	margin-left: 10px;
	background-image: url(../images/menu/icon-16-config.png);
	background-repeat: no-repeat;
}

div.toolbar { float: right; text-align: right; padding: 0; }

table.toolbar    			 { border-collapse: collapse; padding: 0; margin: 0;	 }
table.toolbar td 			 { padding: 1px 1px 1px 4px; text-align: center; color: #666; height: 48px; }
table.toolbar td.spacer  { width: 10px; }
table.toolbar td.divider { border-right: 1px solid #eee; width: 5px; }

table.toolbar span { float: none; width: 32px; height: 32px; margin: 0 auto; display: block; }

table.toolbar a {
   display: block; float: left;
	white-space: nowrap;
	border: 1px solid #fbfbfb;
	padding: 1px 5px;
	cursor: pointer;
}

table.toolbar a:hover {
	border-left: 1px solid #eee;
	border-top: 1px solid #eee;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	text-decoration: none;
	color: #0B55C4;
}

/** for massmail component **/
td#mm_pane			{ width: 90%; }
input#mm_subject    { width: 200px; }
textarea#mm_message { width: 100%; }

/* pane-sliders  */
.pane-sliders .title {
	margin: 0;
	padding: 2px;
	color: #666;
	cursor: pointer;
}

.pane-sliders .panel   { border: 1px solid #ccc; margin-bottom: 3px;}

.pane-sliders .panel h3 { background: #f6f6f6; color: #666}

.pane-sliders .content { background: #f6f6f6; }

.pane-sliders .adminlist     { border: 0 none; }
.pane-sliders .adminlist td  { border: 0 none; }

.jpane-toggler  span     { background: transparent url(../images/j_arrow.png) 5px 50% no-repeat; padding-left: 20px;}
.jpane-toggler-down span { background: transparent url(../images/j_arrow_down.png) 5px 50% no-repeat; padding-left: 20px;}

.jpane-toggler-down {  border-bottom: 1px solid #ccc; }


table.admintable td 					 { padding: 3px; }
table.admintable td.key,
table.admintable td.paramlist_key {
	background-color: #f6f6f6;
	text-align: right;
	width: 140px;
	color: #666;
	font-weight: bold;
	border-bottom: 1px solid #e9e9e9;
	border-right: 1px solid #e9e9e9;
}

table.paramlist td.paramlist_description {
	background-color: #f6f6f6;
	text-align: left;
	width: 170px;
	color: #333;
	font-weight: normal;
	border-bottom: 1px solid #e9e9e9;
	border-right: 1px solid #e9e9e9;
}

table.admintable td.key.vtop { vertical-align: top; }

table.adminform {
	background-color: #f9f9f9;
	border: solid 1px #d5d5d5;
	width: 100%;
	border-collapse: collapse;
	margin: 8px 0 10px 0;
	margin-bottom: 15px;
	width: 100%;
}
table.adminform.nospace { margin-bottom: 0; }
table.adminform tr.row0 { background-color: #f9f9f9; }
table.adminform tr.row1 { background-color: #eeeeee; }

table.adminform th {
	font-size: 11px;
	padding: 6px 2px 4px 4px;
	text-align: left;
	height: 25px;
	color: #000;
	background-repeat: repeat;
}
table.adminform td { padding: 3px; text-align: left; }

table.adminform td.filter{
	text-align: left;
}

table.adminform td.helpMenu{
	text-align: right;
}


fieldset.adminform { border: 1px solid #ccc; margin: 0 10px 10px 10px; }

/** Table styles **/

table.adminlist {
	width: 100%;
	border-spacing: 1px;
	/*background-color: #e7e7e7;*/
	
}

table.adminlist td,
table.adminlist th { padding: 4px; }

table.adminlist thead th {
	text-align: center;
	background: #f0f0f0;
	color: #666;
	border-bottom: 1px solid #999;
	border-left: 1px solid #fff;
}

table.adminlist thead a:hover { text-decoration: none; }

table.adminlist thead th img { vertical-align: middle;}

table.adminlist tbody th { font-weight: bold; }

table.adminlist tbody tr			{  text-align: left;}
table.adminlist tbody tr.row1 	{ background: #f9f9f9; border-top: 1px solid #fff; }

table.adminlist tbody tr.row0:hover td,
table.adminlist tbody tr.row1:hover td  { background-color: #333 ; }

table.adminlist tbody tr td 	   { height: 25px; /*border: 1px solid #fff; */}
table.adminlist tbody tr.row1 td { background: #f9f9f9; border-top: 1px solid #FFF; }

table.adminlist tfoot tr { text-align: center;  color: #333; }
table.adminlist tfoot td,
table.adminlist tfoot th { background-color: #f3f3f3; border-top: 1px solid #999; text-align: center; }

table.adminlist td.order 		{ text-align: center; white-space: nowrap; }
table.adminlist td.order span { float: left; display: block; width: 20px; text-align: center; }

table.adminlist .pagination { display:table; padding:0;  margin:0 auto;	 }


.button1,
.button1 div{
	height: 1%;
	float: right;
}

.button2-left,
.button2-right,
.button2-left div,
.button2-right div {
	float: left;
}

.button1 { background: url(../images/j_button1_left.png) no-repeat; white-space: nowrap; padding-left: 10px; margin-left: 5px;}

.button1 .next { background: url(../images/j_button1_next.png) 100% 0 no-repeat; }

.button1 a {
	display: block;
	height: 26px;
	float: left;
	line-height: 26px;
	font-size: 12px;
	font-weight: bold;
	color: #333;
	cursor: pointer;
	padding: 0 30px 0 6px;
}

.button1 a:hover { text-decoration: none; color: #0B55C4; }

.button2-left a,
.button2-right a,
.button2-left span,
.button2-right span {
	display: block;
	height: 22px;
	float: left;
	line-height: 22px;
	font-size: 11px;
	color: #333;
	cursor: pointer;
}

.button2-left span,
.button2-right span { cursor: default; color: #999; }

.button2-left .page a,
.button2-right .page a,
.button2-left .page span,
.button2-right .page span,
.button2-left .blank a,
.button2-right .blank a,
.button2-left .blank span,
.button2-right .blank span { padding: 0 6px; }

.page span,
.blank span {
	color: #000;
	font-weight: bold;
}

.button2-left a:hover,
.button2-right a:hover { text-decoration: none; color: #0B55C4; }

.button2-left a,
.button2-left span { padding: 0 24px 0 6px; }

.button2-right a,
.button2-right span { padding: 0 6px 0 24px; }

.button2-left { background: url(../images/j_button2_left.png) no-repeat; float: left; margin-left: 5px; }

.button2-right { background: url(../images/j_button2_right.png) 100% 0 no-repeat; float: left; margin-left: 5px; }

.button2-right .prev { background: url(../images/j_button2_prev.png) no-repeat; }

.button2-right.off .prev { background: url(../images/j_button2_prev_off.png) no-repeat; }

.button2-right .start { background: url(../images/j_button2_first.png) no-repeat; }

.button2-right.off .start { background: url(../images/j_button2_first_off.png) no-repeat; }

.button2-left .page,
.button2-left .blank { background: url(../images/j_button2_right_cap.png) 100% 0 no-repeat; }

.button2-left .next { background: url(../images/j_button2_next.png) 100% 0 no-repeat; }

.button2-left.off .next { background: url(../images/j_button2_next_off.png) 100% 0 no-repeat; }

.button2-left .end { background: url(../images/j_button2_last.png) 100% 0 no-repeat; }

.button2-left.off .end { background: url(../images/j_button2_last_off.png) 100% 0 no-repeat; }

.button2-left .image 		{ background: url(../images/j_button2_image.png) 100% 0 no-repeat; }
.button2-left .readmore 	{ background: url(../images/j_button2_readmore.png) 100% 0 no-repeat; }
.button2-left .pagebreak 	{ background: url(../images/j_button2_pagebreak.png) 100% 0 no-repeat; }
.button2-left .blank	 	{ background: url(../images/j_button2_blank.png) 100% 0 no-repeat; }

.style3 {color: #FF0000}
.style4 {color: #00FF00}
.style8 {color: #930}

.progress-bar {
        background-color: #1a1a1a;
        padding: 5px;
        width: 650px;
        margin: 0px 0;
        -moz-border-radius: 5px;
        -webkit-border-radius: 5px;
        border-radius: 5px;
        -moz-box-shadow: 0 1px 5px #000 inset, 0 1px 0 #444;
        -webkit-box-shadow: 0 1px 5px #000 inset, 0 1px 0 #444;
        box-shadow: 0 1px 5px #000 inset, 0 1px 0 #444;
}

.progress-bar span {
        display: inline-block;
        height: 25px;
        width: 200px;
        -moz-border-radius: 3px;
        -webkit-border-radius: 3px;
        border-radius: 3px;
        -moz-box-shadow: 0 1px 0 rgba(255, 255, 255, .5) inset;
        -webkit-box-shadow: 0 1px 0 rgba(255, 255, 255, .5) inset;
        box-shadow: 0 1px 0 rgba(255, 255, 255, .5) inset;
        -webkit-transition: width .4s ease-in-out;
        -moz-transition: width .4s ease-in-out;
        -ms-transition: width .4s ease-in-out;
        -o-transition: width .4s ease-in-out;
        transition: width .4s ease-in-out;
}

.blue span {
        background-color: #34c2e3;
}

.orange span {
          background-color: #fecf23;
          background-image: -webkit-gradient(linear, left top, left bottom, from(#fecf23), to(#fd9215));
          background-image: -webkit-linear-gradient(top, #fecf23, #fd9215);
          background-image: -moz-linear-gradient(top, #fecf23, #fd9215);
          background-image: -ms-linear-gradient(top, #fecf23, #fd9215);
          background-image: -o-linear-gradient(top, #fecf23, #fd9215);
          background-image: linear-gradient(top, #fecf23, #fd9215);
}       

.green span {
          background-color: #a5df41;
          background-image: -webkit-gradient(linear, left top, left bottom, from(#a5df41), to(#4ca916));
          background-image: -webkit-linear-gradient(top, #a5df41, #4ca916);
          background-image: -moz-linear-gradient(top, #a5df41, #4ca916);
          background-image: -ms-linear-gradient(top, #a5df41, #4ca916);
          background-image: -o-linear-gradient(top, #a5df41, #4ca916);
          background-image: linear-gradient(top, #a5df41, #4ca916);
}

.stripes span {
        -webkit-background-size: 30px 30px;
        -moz-background-size: 30px 30px;
        background-size: 30px 30px;
        background-image: -webkit-gradient(linear, left top, right bottom,
                                                color-stop(.25, rgba(255, 255, 255, .15)), color-stop(.25, transparent),
                                                color-stop(.5, transparent), color-stop(.5, rgba(255, 255, 255, .15)),
                                                color-stop(.75, rgba(255, 255, 255, .15)), color-stop(.75, transparent),
                                                to(transparent));
        background-image: -webkit-linear-gradient(135deg, rgba(255, 255, 255, .15) 25%, transparent 25%,
                                                transparent 50%, rgba(255, 255, 255, .15) 50%, rgba(255, 255, 255, .15) 75%,
                                                transparent 75%, transparent);
        background-image: -moz-linear-gradient(135deg, rgba(255, 255, 255, .15) 25%, transparent 25%,
                                                transparent 50%, rgba(255, 255, 255, .15) 50%, rgba(255, 255, 255, .15) 75%,
                                                transparent 75%, transparent);
        background-image: -ms-linear-gradient(135deg, rgba(255, 255, 255, .15) 25%, transparent 25%,
                                                transparent 50%, rgba(255, 255, 255, .15) 50%, rgba(255, 255, 255, .15) 75%,
                                                transparent 75%, transparent);
        background-image: -o-linear-gradient(135deg, rgba(255, 255, 255, .15) 25%, transparent 25%,
                                                transparent 50%, rgba(255, 255, 255, .15) 50%, rgba(255, 255, 255, .15) 75%,
                                                transparent 75%, transparent);
        background-image: linear-gradient(135deg, rgba(255, 255, 255, .15) 25%, transparent 25%,
                                                transparent 50%, rgba(255, 255, 255, .15) 50%, rgba(255, 255, 255, .15) 75%,
                                                transparent 75%, transparent);            

        -webkit-animation: animate-stripes 3s linear infinite;
        -moz-animation: animate-stripes 3s linear infinite;
}

@-webkit-keyframes animate-stripes {
        0% {background-position: 0 0;} 100% {background-position: 60px 0;}
}

@-moz-keyframes animate-stripes {
        0% {background-position: 0 0;} 100% {background-position: 60px 0;}
}

.progress-bar1 {       
        background-color: #1a1a1a;
        height: 25px;
        padding: 5px;
        width: 550px;
        margin: 0px 0;
        -moz-border-radius: 5px;
        -webkit-border-radius: 5px;
        border-radius: 5px;
        -moz-box-shadow: 0 1px 5px #000 inset, 0 1px 0 #444;
        -webkit-box-shadow: 0 1px 5px #000 inset, 0 1px 0 #444;
        box-shadow: 0 1px 5px #000 inset, 0 1px 0 #444;
}
.progress-bar2 {        background-color: #1a1a1a;
        height: 25px;
        padding: 5px;
        width: 650px;
        margin: 0px 0;
        -moz-border-radius: 5px;
        -webkit-border-radius: 5px;
        border-radius: 5px;
        -moz-box-shadow: 0 1px 5px #000 inset, 0 1px 0 #444;
        -webkit-box-shadow: 0 1px 5px #000 inset, 0 1px 0 #444;
        box-shadow: 0 1px 5px #000 inset, 0 1px 0 #444;
}
.progress-bar3 {        background-color: #1a1a1a;
        height: 25px;
        padding: 5px;
        width: 650px;
        margin: 0px 0;
        -moz-border-radius: 5px;
        -webkit-border-radius: 5px;
        border-radius: 5px;
        -moz-box-shadow: 0 1px 5px #000 inset, 0 1px 0 #444;
        -webkit-box-shadow: 0 1px 5px #000 inset, 0 1px 0 #444;
        box-shadow: 0 1px 5px #000 inset, 0 1px 0 #444;
}
.progress-bar4 {        background-color: #1a1a1a;
        height: 25px;
        padding: 5px;
        width: 650px;
        margin: 0px 0;
        -moz-border-radius: 5px;
        -webkit-border-radius: 5px;
        border-radius: 5px;
        -moz-box-shadow: 0 1px 5px #000 inset, 0 1px 0 #444;
        -webkit-box-shadow: 0 1px 5px #000 inset, 0 1px 0 #444;
        box-shadow: 0 1px 5px #000 inset, 0 1px 0 #444;
}
.progress-bar5 {        background-color: #1a1a1a;
        height: 25px;
        padding: 5px;
        width: 650px;
        margin: 0px 0;
        -moz-border-radius: 5px;
        -webkit-border-radius: 5px;
        border-radius: 5px;
        -moz-box-shadow: 0 1px 5px #000 inset, 0 1px 0 #444;
        -webkit-box-shadow: 0 1px 5px #000 inset, 0 1px 0 #444;
        box-shadow: 0 1px 5px #000 inset, 0 1px 0 #444;
}

/* button 

---------------------------------------------- */

.button {

	display: inline-block;

	zoom: 1; /* zoom and *display = ie7 hack for display:inline-block */

	*display: inline;

	vertical-align: baseline;

	/*margin: 0 2px;*/

	outline: none;

	cursor: pointer;

	text-align: center;

	text-decoration: none;

	font: 14px/100% Arial, Helvetica, sans-serif;

	padding: .5em 2em .55em;
	
	margin: 8px;

	text-shadow: 0 1px 1px rgba(0,0,0,.3);

	-webkit-border-radius: .5em; 

	-moz-border-radius: .5em;

	border-radius: .5em;

	-webkit-box-shadow: 0 1px 2px rgba(0,0,0,.2);

	-moz-box-shadow: 0 1px 2px rgba(0,0,0,.2);

	box-shadow: 0 1px 2px rgba(0,0,0,.2);
	 

}

.button:link
{
	color:#FFF;
	text-decoration: none;
}

.button:hover {

	text-decoration: none;

}

.button:active {

	position: relative;

	top: 1px;

}

 

.bigrounded {

	-webkit-border-radius: 2em;

	-moz-border-radius: 2em;

	border-radius: 2em;

}

.medium {

	font-size: 12px;

	padding: .4em 1.5em .42em;

}

.small {

	font-size: 11px;

	padding: .2em 1em .275em;

}



/* black */

.black {

	color: #d7d7d7;

	border: solid 1px #333;

	background: #333;

	background: -webkit-gradient(linear, left top, left bottom, from(#666), to(#000));

	background: -moz-linear-gradient(top,  #666,  #000);

	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#666666', endColorstr='#000000');

}

.black:hover {

	background: #000;

	background: -webkit-gradient(linear, left top, left bottom, from(#444), to(#000));

	background: -moz-linear-gradient(top,  #444,  #000);

	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#444444', endColorstr='#000000');

}

.black:active {

	color: #666;

	background: -webkit-gradient(linear, left top, left bottom, from(#000), to(#444));

	background: -moz-linear-gradient(top,  #000,  #444);

	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#000000', endColorstr='#666666');

}



/* color styles 

---------------------------------------------- */

 

/* black */

.black {

	color: #d7d7d7;

	border: solid 1px #333;

	background: #333;

	background: -webkit-gradient(linear, left top, left bottom, from(#666), to(#000));

	background: -moz-linear-gradient(top,  #666,  #000);

	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#666666', endColorstr='#000000');

}

.black:hover {

	background: #000;

	background: -webkit-gradient(linear, left top, left bottom, from(#444), to(#000));

	background: -moz-linear-gradient(top,  #444,  #000);

	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#444444', endColorstr='#000000');

}

.black:active {

	color: #666;

	background: -webkit-gradient(linear, left top, left bottom, from(#000), to(#444));

	background: -moz-linear-gradient(top,  #000,  #444);

	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#000000', endColorstr='#666666');

}

 

/* gray */

.gray {

	color: #e9e9e9;

	border: solid 1px #555;

	background: #6e6e6e;

	background: -webkit-gradient(linear, left top, left bottom, from(#888), to(#575757));

	background: -moz-linear-gradient(top,  #888,  #575757);

	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#888888', endColorstr='#575757');

}

.gray:hover {

	background: #616161;

	background: -webkit-gradient(linear, left top, left bottom, from(#757575), to(#4b4b4b));

	background: -moz-linear-gradient(top,  #757575,  #4b4b4b);

	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#757575', endColorstr='#4b4b4b');

}

.gray:active {

	color: #afafaf;

	background: -webkit-gradient(linear, left top, left bottom, from(#575757), to(#888));

	background: -moz-linear-gradient(top,  #575757,  #888);

	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#575757', endColorstr='#888888');

}

 

/* white */

.white {

	color: #606060;

	border: solid 1px #b7b7b7;

	background: #fff;

	background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#ededed));

	background: -moz-linear-gradient(top,  #fff,  #ededed);

	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#ededed');

}

.white:link
{
	color: #606060;
}

.white:hover {

	background: #ededed;

	background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#dcdcdc));

	background: -moz-linear-gradient(top,  #fff,  #dcdcdc);

	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#dcdcdc');

}

.white:active {

	color: #999;

	background: -webkit-gradient(linear, left top, left bottom, from(#ededed), to(#fff));

	background: -moz-linear-gradient(top,  #ededed,  #fff);

	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed', endColorstr='#ffffff');

}

 

/* orange */

.orange {

	color: #fef4e9;

	border: solid 1px #da7c0c;

	background: #f78d1d;

	background: -webkit-gradient(linear, left top, left bottom, from(#faa51a), to(#f47a20));

	background: -moz-linear-gradient(top,  #faa51a,  #f47a20);

	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#faa51a', endColorstr='#f47a20');

}

.orange:hover {

	background: #f47c20;

	background: -webkit-gradient(linear, left top, left bottom, from(#f88e11), to(#f06015));

	background: -moz-linear-gradient(top,  #f88e11,  #f06015);

	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#f88e11', endColorstr='#f06015');

}

.orange:active {

	color: #fcd3a5;

	background: -webkit-gradient(linear, left top, left bottom, from(#f47a20), to(#faa51a));

	background: -moz-linear-gradient(top,  #f47a20,  #faa51a);

	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#f47a20', endColorstr='#faa51a');

}

 

/* red */

.red {

	color: #faddde;

	border: solid 1px #980c10;

	background: #d81b21;

	background: -webkit-gradient(linear, left top, left bottom, from(#ed1c24), to(#aa1317));

	background: -moz-linear-gradient(top,  #ed1c24,  #aa1317);

	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#ed1c24', endColorstr='#aa1317');

}

.red:hover {

	background: #b61318;

	background: -webkit-gradient(linear, left top, left bottom, from(#c9151b), to(#a11115));

	background: -moz-linear-gradient(top,  #c9151b,  #a11115);

	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#c9151b', endColorstr='#a11115');

}

.red:active {

	color: #de898c;

	background: -webkit-gradient(linear, left top, left bottom, from(#aa1317), to(#ed1c24));

	background: -moz-linear-gradient(top,  #aa1317,  #ed1c24);

	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#aa1317', endColorstr='#ed1c24');

}

 

/* blue */

.blue {

	color: #d9eef7;

	border: solid 1px #0076a3;

	background: #0095cd;

	background: -webkit-gradient(linear, left top, left bottom, from(#00adee), to(#0078a5));

	background: -moz-linear-gradient(top,  #00adee,  #0078a5);

	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#00adee', endColorstr='#0078a5');

}

.blue:hover {

	background: #007ead;

	background: -webkit-gradient(linear, left top, left bottom, from(#0095cc), to(#00678e));

	background: -moz-linear-gradient(top,  #0095cc,  #00678e);

	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#0095cc', endColorstr='#00678e');

}

.blue:active {

	color: #80bed6;

	background: -webkit-gradient(linear, left top, left bottom, from(#0078a5), to(#00adee));

	background: -moz-linear-gradient(top,  #0078a5,  #00adee);

	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#0078a5', endColorstr='#00adee');

}

 

/* rosy */

.rosy {

	color: #fae7e9;

	border: solid 1px #b73948;

	background: #da5867;

	background: -webkit-gradient(linear, left top, left bottom, from(#f16c7c), to(#bf404f));

	background: -moz-linear-gradient(top,  #f16c7c,  #bf404f);

	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#f16c7c', endColorstr='#bf404f');

}

.rosy:hover {

	background: #ba4b58;

	background: -webkit-gradient(linear, left top, left bottom, from(#cf5d6a), to(#a53845));

	background: -moz-linear-gradient(top,  #cf5d6a,  #a53845);

	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#cf5d6a', endColorstr='#a53845');

}

.rosy:active {

	color: #dca4ab;

	background: -webkit-gradient(linear, left top, left bottom, from(#bf404f), to(#f16c7c));

	background: -moz-linear-gradient(top,  #bf404f,  #f16c7c);

	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#bf404f', endColorstr='#f16c7c');

}

 

/* green */

.green {

	color: #e8f0de;

	border: solid 1px #538312;

	background: #64991e;

	background: -webkit-gradient(linear, left top, left bottom, from(#7db72f), to(#4e7d0e));

	background: -moz-linear-gradient(top,  #7db72f,  #4e7d0e);

	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#7db72f', endColorstr='#4e7d0e');

}

.green:hover {

	background: #538018;

	background: -webkit-gradient(linear, left top, left bottom, from(#6b9d28), to(#436b0c));

	background: -moz-linear-gradient(top,  #6b9d28,  #436b0c);

	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#6b9d28', endColorstr='#436b0c');

}

.green:active {

	color: #a9c08c;

	background: -webkit-gradient(linear, left top, left bottom, from(#4e7d0e), to(#7db72f));

	background: -moz-linear-gradient(top,  #4e7d0e,  #7db72f);

	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#4e7d0e', endColorstr='#7db72f');

}

 

/* pink */

.pink {

	color: #feeef5;

	border: solid 1px #d2729e;

	background: #f895c2;

	background: -webkit-gradient(linear, left top, left bottom, from(#feb1d3), to(#f171ab));

	background: -moz-linear-gradient(top,  #feb1d3,  #f171ab);

	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#feb1d3', endColorstr='#f171ab');

}

.pink:hover {

	background: #d57ea5;

	background: -webkit-gradient(linear, left top, left bottom, from(#f4aacb), to(#e86ca4));

	background: -moz-linear-gradient(top,  #f4aacb,  #e86ca4);

	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#f4aacb', endColorstr='#e86ca4');

}

.pink:active {

	color: #f3c3d9;

	background: -webkit-gradient(linear, left top, left bottom, from(#f171ab), to(#feb1d3));

	background: -moz-linear-gradient(top,  #f171ab,  #feb1d3);

	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#f171ab', endColorstr='#feb1d3');

}